# Dear Adepts
I am usually confident that anything I can think of wanting to do by magic can
be accommodated by canonical sorcery. By 'canonical sorcery' I mean sorcery as
described in the Annotated Sorcerer and the three Supplements. Of course
perhaps 'canonical sorcery' is a slightly misguided concept. I certainly
understand that the GM is tasked with the responsibility to define a great many
aspects the universe in any given game of Sorcerer. However, I think there are
things, which if allowed into a game of Sorcerer, would constitute unacceptable
'drift', such that any adept of any integrity would disavow that the activity
being pursued constituted 'playing sorcery'. (For example if a player summoned
a demon which conferred upon the player the ability read or control the minds
of other players' characters. If I am wrong on this point then all of my
illusions of understanding the spirit and the letter of Ron Edward's text are
hence dispelled.)

So with that pre-amble let me describe my problem. As a player in a proposed
solo game of Sorcerer\* I have asked my GM to help me construct a demon which allows
my character, a sorcerer of mediocre or better aptitude, to live at least some
of their life as if they had been assigned a gender opposite to the one they
were assigned at birth. (I use the word 'opposite' with reservations, as a
player I eschew the false binary, but one of the points of this character is to
explore a form of wish-fulfillment that uses infernal magic to sidestep many of
the issues facing trans people in real life. Or in other words this sorcerer
character of mine treacherously embraces the binary as long as they get to pick
which side of it they live on.) So, my GM expresses doubt that sorcery can
achieve this effect. I on the other hand insist that sorcery can achieve
virtually ANY magical effect that can be imagined in fiction. The limiting
factor is often cost, but that's why we're here right?  If I weren't interested
in grasping the glowing red hot issue of whether a wish is worth its price, I'd
be playing almost any other game.

What I propose to do with the rest of this post is to describe solutions I
think would work and then solicit the opinions of other Sorcerer adepts about
whether I 'drift too far' from the spirit of canonical sorcery; If I do, then
does any one of you have another proposal or should I resign myself to saving
this question to be worked out in a different sort of game? Or are there small
adjustments to the proposal which might enhance my and my fellow players
enjoyment, assuming we ever get this game off the ground?

\* Yes you read that right. "Solo play Sorcerer" which I admit might be more
accurately described as writing fan-fiction. And yes, the "GM" in this 
discussion is also me. Yes I can appreciate the irony. I hope this doesn't
make you so mad at me that you refuse to read further since I sincerely want
your opinions.

So the idea I'm pitching is a passing demon with the "hop" ability taken twice.
Once for it to hop out of it's own demonic (but passing as human) body into the
body of the sorcerer, and once again to move the sorcerer's soul into it's
vacated demonic body. Really a "swap" more than anything. That's pretty much
it.  No other abilities should be necessary but could be added. Perhaps 'cover'
to avoid giving away the game too quickly to the sorcerer's friends and family.

Or perhaps only the sorcerer's soul gets yanked (willingly) into the demon's
body without swapping, leaving the sorcerer's body in a coma or similar state.
Then the demon and sorcerer have to share the demon's body in a manner similar
to a simple possessor demon and it's host.

A different approach would be a demon with five points of perception accounting
for each of the five senses being broadcast to the sorcerer so that the
sorcerer can experience everything the demon does. Then add at least another
(if not two more) point of power for ranged perception allowing the demon to
feel or hear commands and impulses from the sorcerer, letting the sorcerer
control the demon body in a rudimentary way. Honestly this seems very
convoluted and possibly even more 'icky' than I want, but it could give the GM
a lot of power to fuck with me through demon rebellion. (Mind you the reverse
hop model above does pretty much the same).

Lastly, I contemplated summoning one or more parasite demons to act as
biological prothesis, in that they could modify my sorcerer's sex organs and
possibly even supply me with hell-spawned artificial hormone replacements.
This has potential but might be needlessly weird; honestly it doesn't really
scratch the wish-fulfillment itch I want to get at. It feels a little too much
like real life with at best some idealized vision of medical advances in GRS.
So no I don't much care for this but I've included it here to let you know what
I've thought of so far.

Well that's it.  I acknowledge I'm really stretching to call this "actual" play
since it's all very prospective at this point. If we can't agree on this point
we'll probably re-think this particular campaign. I would go so far as to say
the social contract to play Sorcerer is incomplete pending the resolution of
this issue among others.

I should add, if this influences anyone's response at all, that I really really
wish for the answer to be YES! You can do it! Partly because I want to prove my
opinion about sorcery correct, the one which says it can do anything, but also
partly because this issue is precisely one I want to examine through the 
peculiarly skewed and fractured lens on life that Sorcerer offers.

Okay for real I will shut up now and let you all school me. Thank you for listening!
